Page MenuHomePhabricator

Read only time window needed for s2 wikis and s8 (wikidatawiki)
Closed, ResolvedPublic

Description

We'd like to request a 30 minutes read-only time window for the following wiki to performance maintenance on its primary database master:

s2:

bgwiki
bgwiktionary
cswiki
enwikiquote
enwiktionary
eowiki
fiwiki
idwiki
itwiki
nlwiki
nowiki
plwiki
ptwiki
svwiki
thwiki
trwiki
zhwiki

s8:

wikidatawiki

Impact: The above wikis go read-only for around 30 minutes (hopefully a lot less). Reads will not be impacted
When: Tuesday 19th May at 05:00 AM UTC

Event Timeline

Restricted Application added subscribers: jeblad, Cosine02, Aklapper. · View Herald TranscriptMay 6 2020, 7:44 AM

Thanks! You will announce it on Wikidata right?

Thanks! You will announce it on Wikidata right?

Yes, but only on the village pump. Do you still run your weekly newsletter?

Trizek-WMF triaged this task as High priority.May 18 2020, 6:07 PM

Banners set!

Marostegui closed this task as Resolved.May 19 2020, 5:06 AM

This was done.
RO starts: 05:00:44
RO stops: 05:03:47

Thanks for the support!